[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#440650: marked as done (jikes-gij: Add libgcj8-jar to dependencies)

Your message dated Wed, 11 Aug 2010 14:51:16 +0200
with message-id <4C629CC4.8050902@thykier.net>
and subject line Fixed in 1.22-7
has caused the Debian Bug report #440650,
regarding jikes-gij: Add libgcj8-jar to dependencies
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

440650: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=440650
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: jikes-gij
Version: 1.22-6
Severity: normal

Since gcj-4.2 is now default on Lenny, jikes-gij should be able
to work with libgcj8-jar.
Please add this dependency to the list of supported gcj libraries.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=pl_PL.UTF-8, LC_CTYPE=pl_PL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages jikes-gij depends on:
ii  java-common                   0.26       Base of all Java packages
ii  jikes                         1:1.22-6   Fast Java compiler adhering to lan
pn  libgcj7-jar | libgcj6-jar | l <none>     (no description available)

jikes-gij recommends no packages.

--- End Message ---
--- Begin Message ---
Hash: SHA256

Version: 1:1.22-7


This bug appears to have been fixed in the 1:1.22-7 upload[1] and I am
therefore closing it as such. If you experience otherwise, please write
back and I will look into whether this qualifies for an update in



Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/


--- End Message ---

Reply to: